#ifndef BISON_CFGPARSE_H
# define BISON_CFGPARSE_H

#ifndef YYSTYPE
typedef union {
    char *string;
    int number;
    struct command *command;
    struct process *process;
    struct log *log;
    struct class *class;
} yystype;
# define YYSTYPE yystype
# define YYSTYPE_IS_TRIVIAL 1
#endif
# define	ANALYZE	257
# define	ARCHIVE	258
# define	COPY	259
# define	EOL	260
# define	FILTER	261
# define	HUP	262
# define	LOG	263
# define	RESTART	264
# define	RUN	265
# define	SET	266
# define	STOP	267
# define	EQ	268
# define	LBRACE	269
# define	RBRACE	270
# define	LABEL	271
# define	STRING	272
# define	VALUE	273
# define	VARIABLE	274
# define	NUMBER	275


extern YYSTYPE yylval;

#endif /* not BISON_CFGPARSE_H */
